/************************************Footer************************************/
.footer {
background-color: #202225;
/*font-size: 2em;*/
}

.footer-link {
display: block;
color: rgba(255,255,255,.75);
line-height: inherit;
text-align: center;
/*color: #c2a600;*/
}

.footer-link i {
line-height: inherit;
}

.footer-elem {
border-left: 1px solid #a8a8a8;
border-right: 1px solid #a8a8a8;
border-top: 1px solid #a8a8a8;
}

.footer-elem .disabled {
color:#808080;
}

.notif-msg {
color: white;
background-color: maroon;
display: inline-block;
width: 1rem;
border-radius: .5rem;
height: 1rem;
font-size: 0.8rem;
line-height: 1rem;
margin-left: -15px;
font-weight: bold;
}

/*.footer {
margin: 0 auto;
}*/

/*.footer {
text-align: center;
}*/
/************************************Footer************************************/